Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.cassandra.config

Class Summary
Avro | methods to load schema definitions from old-style Avro serialization
CFMetaData |
ColumnDefinition |
Config |
DatabaseDescriptor |
EncryptionOptions |
KSMetaData |
RequestSchedulerOptions |
Schema |
SeedProviderDef | Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

Enum Summary
CFMetaData.Caching |
Config.CommitLogSync |
Config.DiskAccessMode |
Config.RequestSchedulerId |
EncryptionOptions.InternodeEncryption |

Exception Summary
ConfigurationException |

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2013 The Apache Software Foundation